{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jacorb/jacorb-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jacorb-javadoc_function_docgen",
            "desc": "Test documentation generation"
        },
        {
            "name": "test_jacorb-javadoc_function_parse",
            "desc": "Test parsing of documentation"
        }
    ]
}